<HTML>
<HEAD>
<TITLE>18.325 Spring 2001 Bazant, Lecture Notes</TITLE>
</HEAD>
<BODY BACKGROUND="/~bazant/images/backgrounds/ppbk031.jpg">

<A HREF="/~bazant/teach/18.325/index.html">HOME</a>
<P>

<CENTER> 
<h1>18.325 Topics in Applied Mathematics
<P> 
Lecture Notes for Spring 2001</h1>
<P>
<A HREF="/~bazant"><h2>Martin Z. Bazant</h2></a>
<P>
<BR>

<i><A HREF="template.tex">Download latex template for notes</a></i>
</CENTER>

<P>
<BR>
<h2>COPYRIGHT NOTICE</h2>

These lecture notes are copyrighted materials (&copy Martin Z. Bazant 2001),
which are made available over the World Wide Web solely for educational and
not-for-profit use. Any unauthorized use without written consent 
is strictly prohibited. 
<P><BR>


<h3>Lecture Topics</h3>
<P>

<OL>

<LI> Tu Feb 6: <b>Historical Introduction to Random Walks and
Diffusion</b>.  Pearson, Rayleigh, Bachelier, Fick, Fourier, Einstein.
<i>Handouts:</i> Bachelier, Ito/McKean, Hughes, Crank.  (Notes by
B. White: <A HREF="lecture1.ps">ps</a>)
<P>

<li> Th Feb 8: <b>Continuum Approximations of General Random Walks
with Drift</b>.  Bachelier/Chapman-Kolmogorov equation, Kramers-Moyal
expansion, Fokker-Planck equation, Einstein relation. <i> Handout:</i>
Sarkar.  (Notes by S. Yang: <A HREF="lecture2.ps">ps</a>
<P>

<li> Tu Feb 13: <b>Long-Time Behavior of Isotropic Random Walks in
d>1</b> Diffusive mixing, Green function of the diffusion equation,
Fourier transforms, leading order approximations for Bernoulli (d=1),
Pearson (d=2), Rayleigh (d=3), and Polya (integer lattice) walks.
(Notes by J. Levitan: <A HREF="lecture3.ps">ps</a>)
<P>

<li> Th Feb 15: <b> Intermediate Asymptotics of Diffusion</b>.  "First
kind" regular perturbations due to initial conditions, regular
perturbations due to discreteness (via higher-order terms in the
Kramers-Moyal expansion).  <i>Handouts:</i> Goldenfeld, Hughes
(Notes by G.-S. Kim: <A HREF="lecture4.ps">ps</a>)
<P>

<li> Th Feb 22: <b>Intermediate Asymptotics of Random Walks I </b>.
Approach to self-similarity, moment-based corrections to the Gaussian
limiting distribution due to discreteness, regular perturbations of
the similarity function. (Notes by Y. H. Lee: <A HREF="lecture5.ps">ps</a>)
<P>

<li> Tu Feb 27: <b>Intermediate Asymptotics of Random Walks II </b>.
Kurtosis-based corrections to Gaussian asymptotic behavior for 
symmetric random walks. Width of the "central region" when the skewness is
zero and the kurtotsis is non-zero. (Notes by Y. H. Lee: <A
HREF="lecture6.ps">ps</a>)
<P>

<li> Th Mar 1: <b>Intermediate Asymptotics of Random Walks (Flights) III </b>.
Gram-Charlier expansions from the dimensionless
Kramers-Moyal expansion, continuum methods using Fourier transforms, 
additivity of cumulants, width of the central
region. 
(Notes by F. Blanchette: <A href="lecture7.ps">ps</a>) <P>

<li> Tu Mar 6: <b> Exact Solutions for Random Walks </b>.
Discrete methods using  Fourier transforms (characteristic functions),
moments and
cumulants, convolution
theorem, additivity of cumulants, Gaussian random walk. (Notes by F.
Blanchette: <A HREF="lecture8.ps">ps</a>)<P>

<li> Th Mar 8: <b> Examples of Random Walks </b>.
1. Simple random walk on the integers (negative kurtosis), 
2. p(x) = A/(a+cosh(x)) (positive kurtosis, all moments finite), 
3. p(x) = A/(1+x^4) (postive kurtosis, divergent moments >2). 
(Notes by E. Silva: <A HREf="lecture9.ps">ps</a>).
<P>

<li> Tu Mar 13: <b> Central Limit Theorems</b>.
Chebyshev expansion, Berry-Eseen theorem, Dawson-integral 
corrections for diverging third
moment, e.g. 1/(1+x^4), width of the "central
region". 
(Notes by E. Silva: <A HREf="lecture10.ps">ps</a>).
<P>

<li> Th Mar 15: <b> Strong Central Limit Theorems</b>.
Berry-Esseen theorems, "slowly" diverging variance, e.g. 1/(1+|x|^3),
non-identical steps. (Notes by B. Thurber: <A HREF="lecture11.ps">ps</a>).
<P>

<li> Tu Mar 20: <b> Anomalous Diffusion due to Non-indentical Steps</b>.
Power-law growing or decaying steps, exponentially growing or decaying
steps. (Notes by J. Choi: <A HREF="lecture12.ps">ps</a>).
<P>

<LI> Th Mar 22: <b> Correlation Functions</b>.
Correlations between steps, Green-Kubo
formula relating the diffusion  coefficient and the velocity autocorrelation
function, anomalous diffusion for long-range correlations, 
exponentially decaying correlations,
renormalization-group scaling analysis for the ballistic to diffusive
transition. <i>Handout</i> G. I. Taylor. (Notes by J. Choi: <A
HREF="lecture13.ps">ps</a>).
<P>

<LI> Tu Apr 3: <b> Exact Solutions for Correlated Random
Walks</b>.  Explicit construction of exponentially correlated walks 
from uncorrelated walks, Markov-chain  difference equations for persistent
random walks. (Notes by B. Thurber: <A HREF="lecture14.ps">ps</a>)
<P>

<LI> Th Apr 5: <b> Persistent Random Walks </b>. Continuum limits: diffusion
equation at the diffusive time scale, Telegrapher's equation at the
ballistic time scale (when correlation time >> step time), exact and
asymptotic solution
of the Markov chain equations using Fourier series. (Notes by K. Dorfman: <A
HREF="lecture15.ps">ps</a>)
<P>

<li> Tu Apr 10: <b> Saddle-Point Asymptotics for Random Walks </b>.
Laplace integrals, steepest descent contours, saddle point asymptotics, 
global approximations (valid in the "tail" and in the "central region"),
application to the Bernoulli random walk. (Notes by K. Gosier: <A
HREF="lecture16.ps">ps</a>, supplementary notes by D. Margetis: <A
HREF="lecture16note.ps">ps</a>)
<P>

<li> Th Apr 12: <b> Steepest-Descent Asymptotics for Fat-Tails</b>.
Asymptotics of the position distribution of the "student-t walk", 
p(x) = A/(1+x^2)^2, with a dominant power-law tail from the end-point
at 
the origin and a central Gaussian from a
nonzero saddle point in the integrand of the inverse Fourier transform.
(Notes by K. Gosier: <A HREF="lecture17.ps">ps</a>)
<P>

<Li> Th Apr 19: <b> Levy Flights and Power-Law Tails</b>.
Symmetric Levy distributions, "stability" of Levy flights, addivitity of
power-law tail amplitudes for general random walks.
(Notes by D. Harmon: <A
HREF="lecture18.ps">ps</a>)
<P>

<li> Tu Apr 24: <b> Levy Flights and Extreme Events</b>.
Finish derivation of additivity of power-law tail amplitudes, asymptotic
expansions and Laurent series for symmetric Levy densities, statistics of
the largest step size (out of n steps) for exponential and power-law tails,
Fisher-Tippett distribution, connection between extreme events and 
divergent moments. 
(Notes by D. Harmon: <A
HREF="lecture19.ps">ps</a>)
<P>

<li> Th Apr 26: <b> Levy Stable Laws and Renormalization</b>. 
Finish discussion of extremes -- power-law tails and the Frechet
distribution, divergent moments.  
Applications of Levy flights  
to financial time series (truncated Levy flights) and polymer
surface adsorption. 
Convergence to stable laws, basins of
attraction. (Notes by G.-S. Kim: <A HREF="lecture20.ps">ps</a>)
<P>

<li> Tu May 1: <b> Continuous-Time Random Walks</b>. Random waiting times
(renewal theory for birth processes), Laplace tansform analysis,
one-sided stable laws, Smirnov
density, random number of steps, Poisson process, 
Montroll-Weiss equation, Central Limit Theorem for continuous-time random
walks. (Notes by B. Thurber: <A HREF="lecture21.ps">ps</a>)
<P>

<li> Th May 3: <b> Continuous-Time Random Walks and Anomalous Diffusion</b>.
Fourier-Laplace analysis for moments, random sums of random variables,
anomalous subdiffusion, inverse Levy transforms, 
random walks on comb structures, application to
diffusion in random media.  (Notes by J. Levitan: <A
HREF="lecture22.ps">ps</a>)
<P>

<li> Tu May 8: <b> Introduction to Percolation </b>. Percolation (and
invasion percolation). The topological "phase transition" 
and critical exponents.  
Applications: polymer gelation, oil
recovery, epidemics, Internet stability. Exact solution for a Cayley tree
(p_c and strength of infinite cluster), approximate solutions for periodic
lattices using small-cell real-space renormalization group methods.
(Notes by F. Blanchette: <A HREF="lecture23.ps">ps</a>.)
<P>

<li> Th May 10: <b> Brownian Motion in Fluid Mechanics</b>. (Guest 
lecture by Prof. Michael Brenner.) Taylor dispersion, motion in a potential
field. (Notes by K. Dorfman, <A HREF="lecture24.ps">ps</a>)
<P>

<li> Tu May 15: <b> Finite-Size Effects and Renormalization in
Percolation</b>. Scaling and shape of the largest cluster distribution. 
Fisher-Tippett theory of limiting distributions for extremes of independent
random variables, Central Limit Theorem for supercritical percolation,
self-similar "fractal CLT" at the critical point, saddle-point
approximation, RG prediction of crossover and the strength of the infinite
cluster in the supercritical regime.
<P>

<li> Th May 17: Student final project presentations.
<P>




</OL>
<P>
A related set of lectures on applications of random walks 
in finance were by given 
<b>Jean-Philippe Bouchaud</b> in 4-163 from 4:30-5:30pm on April 10 (Real World
Colloquium), April 12, April 19, and May 3. Scribe reports by 18.325
students are also available for these lectures.
<OL>
<li> Apr 10: <b>Theory of Financial Risks: A Physicist's Perspective</b>. 
(Notes by H. Lee: <A HREF="bouchaud1.ps">ps</a>)
<P>
<li> Apr 12: <b>Central Limit Theorem and Discrete Models for Financial Time
Series</b>. (Notes by S. Yang: <A HREF="bouchaud2.ps">ps</a>)<P>
<li> Apr 19: <b>Extreme Events and Options Valuation</b> (Notes by K.
Gosier: <A HREF="bouchaud3.ps">ps</a>) <P>
</ol>
<P>

<P><BR>
<ADDRESS>
<small><A HREF="mailto:bazant@math.mit.edu">bazant@math.mit.edu</a></small>
</ADDRESS>

